.app {
    background: rgb(245, 245, 245);
}

.btn {
    width: 100px;
    height: 40px;
}

.btn h5{
    font-size: 18px;
}

.btn p {
    font-size: 12px;
    font-weight: 600;
    align-items: center;
    padding-top: 5px;
}

li a {
    margin-left: -15px;
    color: black;
    font-size: small;
}

.sidebar {
    width: 130px;
    height: auto;
    padding: 10px 0px;
    position: relative;
    margin-top: 15px;
    margin-left: 14px;
}

.grid {
    margin-top: 1px;
    margin-right: 80px;
    margin-bottom: 20px;
    margin-left: 50px;
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    grid-gap: 10px;
}

.grid .card {
    border: none;
    border-radius: 10px;
    background-color: rgb(255, 255, 255);
}

/* ALL PRODUCT */
.all-grid {
    margin-top: 1px;
    margin-right: 80px;
    margin-bottom: 20px;
    margin-left: -35px;
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    grid-gap: 10px;
}

.all-grid .card {
    border: none;
    border-radius: 10px;
    background-color: rgb(255, 255, 255);
}


/* PRODUCT LIST */
.box {
    border-radius: 10px;
    margin-top: 20px;
    margin-left: 80px;
    width: 87%;
    height: 100%;
    background-color: white;
}

.grid-list {
    margin-top: 1px;
    margin-right: 80px;
    margin-bottom: 20px;
    margin-left: 50px;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-gap: 50px;
}

.grid-list .card-filter {
    width: 120%;
    margin-top: 30px;
    margin-bottom: 30px;
    border: none;
    border-radius: 10px;
    background-color: rgb(255, 255, 255);
}

/* SORT GRID */
.grid-list .card-filter .sort-grid{
    display: grid;
    grid-template-columns: repeat(2, 0fr);
    grid-gap: 5px;
}

.grid-list .card-filter .sort-grid button {
    width: 120px;
    height: 30px;
    padding: 1px;
    border: 1px solid rgb(230, 230, 230);
    border-radius: 10px;
}

/* COLOR GRID */
.grid-list .card-filter .color-grid{
    display: grid;
    grid-template-columns: repeat(3, 0fr);
    grid-gap: 5px;
}

.grid-list .card-filter .color-grid button {
    width: 80px;
    height: 30px;
    padding: 1px;
    border: 1px solid rgb(230, 230, 230);
    border-radius: 10px;
}

/* SIZE GRID */
.grid-list .card-filter .size-grid{
    display: grid;
    grid-template-columns: repeat(5, 0fr);
    grid-gap: 5px;
}

.grid-list .card-filter .size-grid button {
    width: 30px;
    height: 30px;
    padding: 1px;
    border: 1px solid rgb(230, 230, 230);
    border-radius: 10px;
}

/* CART */
.cart-info {
    width: auto;
    height: auto;
    background-color: rgb(182, 201, 214);
}

.cart-info img {
    width: 50%;
    padding: 80px 0px;
}

.cart-info .card {
    border: none;
}

.cart-info .card .card-header {
    background-color: rgb(182, 201, 214);
    border: none;
}

.cart-info .card .card-body {
    border: 2px solid rgb(255, 255, 255);
    border-radius: 20px;
    height: 300px;
}

.cart-info .cart-desc {
    margin-right: 70px;
    position: relative;
    height: auto;
    width: 180px;
    background-color: white;
    float: right;
}

/* Img-grid */
.cart-info .img-grid {
    margin-top: 1px;
    margin-right: 80px;
    margin-bottom: 20px;
    margin-left: 80px;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-gap: 40px;
}

.cart-info .img-grid img {
    width: 130px;
    margin-top: 19px;
    padding: 0;
    height: 90px;
}